body {
	font-family:Verdana,sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	background-color: #111;
	color: #FFF;
	margin-top:15px;
}

a {
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
}

h1 {
    font-size: 18px;
}

h2 {
    font-size: 16px;
}

h3 {
    font-size: 14px;
}

h4, h5, h6 {
    font-size: 12px;
}

img.icon {
    border: 0;
    vertical-align: bottom;
}

a.navi_right_box {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
}

a:hover {
	color: #f4d953;
	text-decoration: underline;
	font-weight: bold;
}

a.content_inverse,
a.content {
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
}

a.content_inverse:hover,
a.content:hover {
	color: #f4d953;
	text-decoration: underline;
	font-weight: bold;
}

a.content:before {
	content: "» ";
	color: #f4d953;
}

a.content_inverse:before {
  content: "« ";
	color: #f4d953;
}

a.externalURL {background-image: url(http://static.dota-league.com/gfx/misc/externalURL.png);background-position: center right;background-repeat: no-repeat;margin-right: 3px;padding-right: 15px;}
a.externalURL:hover {background-image: url(http://static.dota-league.com/gfx/misc/externalURLHover.png);background-position: center right;background-repeat: no-repeat;}

a.footer {
	color: #f4d953;
	text-decoration: underline;
	font-weight: bold;
}

a.footer:hover {
	color: #f4d953;
	text-decoration: underline;
	font-weight: bold;
}

hr {
	background-color:#FFF;
	border:0px;
	height:1px;
	width:100%;
}

abbr, acronym, dfn, .infotext {
	border-bottom: 1px dotted;
	cursor: help;
}
abbr:hover, acronym:hover, dfn:hover, .infotext:hover {
	color: #f4d953;
}
.content_headline_yellow acronym:hover {
	color: black;
}

.navi_border {
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	width: 159px;
	margin-bottom: 1px;
}

.navi_right {
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	width: 155px;
	padding: 1px;
	margin-bottom: 1px;
	margin-left: 0;
}

.navi_right_highlight {
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	width: 155px;
	padding: 1px;
	background: #c40000;
	margin-bottom: 1px;
	margin-left: 0;
}

.navi_right_buddies {
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	width: 153px;
	padding: 3px 1px 3px 3px;
	background: #424952;
	vertical-align:middle;
	margin-bottom: 1px;
	margin-left: 0;
}

.navi_right_buddies img{
	vertical-align:middle;
}

.navi_vote {
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	width: 156px;
	padding: 2px;
	margin-bottom: 1px;
	color:#FFF;
}

.navi_wrapper {
	width: 160px;
	background:#3e3e3e;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
}

.navi_box_right_stripe {
	background:#3b85f3;
	border: 1px solid #FFF;
	width: 170px;
	float:right;
	margin-bottom: 12px;
}

.navi_box_right_content {
	background:#424952;
	width: 158px;
	padding: 2px;
	border-left: 1px solid #FFF;
	display:inline;
	float:right;
	position: relative;
}

.navi_box_right_content_std {
	background:#424952;
	width: 158px;
	padding: 2px;
	border-left: 1px solid #FFF;
	display:inline;
	float:right;
	position: relative;
}

div.navi_box_right_image {
	margin-right: 1px;
	float:right;
	width: 177px;
}

a.navi {
	display: block;
	height: 11px;
	background: #505050;
	padding: 2px;
	font-weight:bold;
	border-left: 7px solid #848389;
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
	color: #FFF;
	text-decoration: none;
}

a.navi:visited {
	display: block;
	height: 11px;
	background: #505050;
	padding: 2px;
	font-weight:bold;
	border-left: 7px solid #848389;
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
	color: #FFF;
	text-decoration: none;
}

a.navi:hover {
	display: block;
	height: 11px;
	background: #505050;
	padding: 2px;
	font-weight:bold;
	border-left: 7px solid #3B85F3;
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
	color: #FFF;
	text-decoration: none;
}

a.navi:active {
	display: block;
	height: 11px;
	background: #505050;
	padding: 2px;
	font-weight:bold;
	border-left: 7px solid #3B85F3;
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
	color: #FFF;
	text-decoration: none;
}

a.navi_red,
a.navi_red:visited {
	display: block;
	height: 11px;
	background: #c40000 !important;
	padding: 2px;
	font-weight:bold;
	border-left: 7px solid #848389 !important;
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
	color: #FFF !important;
	text-decoration: none;
}

a.navi_red:hover,
a.navi_red:active {
	display: block;
	height: 11px;
	background: #c40000 !important;
	padding: 2px;
	font-weight:bold;
	border-left: 7px solid #3B85F3 !important;
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
	color: #FFF !important;
	text-decoration: none;
}

a.navi_orange,
a.navi_orange:visited
{
	display: block;
	height: 11px;
	background: #F6D20A !important;
	padding: 2px;
	font-weight:bold;
	border-left: 7px solid #848389 !important;
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
	color: #000 !important;
	text-decoration: none;
}

a.navi_orange:hover,
a.navi_orange:active
{
	display: block;
	height: 11px;
	background: #F6D20A !important;
	padding: 2px;
	font-weight:bold;
	border-left: 7px solid #3B85F3 !important;
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
	color: #000 !important;
	text-decoration: none;
}

a.navi_second,
a.navi_second:visited {
	display: block;
	height: 11px;
	background: #505050;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	font-weight:bold;
	border-left: 7px solid #848389;
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
	color: #FFF;
	text-decoration: none;
}

a.navi_second:hover,
a.navi_second:active {
	display: block;
	height: 11px;
	background: #505050;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	font-weight:bold;
	border-left: 7px solid #3B85F3;
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
	color: #FFF;
	text-decoration: none;
}

a.navi_second:before {
	content: "¬ ";
}

td.settings, td.settings:visited {
	background: #616161; /* dark-gray */
	cursor: pointer;
	border: 1px solid gray;
}

td.settings:hover, td.settings:focus, td.settings:active {
	background: #727272; /* light-gray */
	border: 1px solid #d3d3d3;
}

td.settings:hover a, td.settings:focus a, td.settings:active a {
	color: #f4d953;
	text-decoration: underline;
	font-weight: bold;
}

a#current {
	/* background: #c40000; red */
	border-left: 7px solid #F6D20A; /* blue */
}

a.right {
	text-decoration: none;
}

ul {
	color: #f4d953;
	list-style-type:square;
}

ol {
	color: #f4d953;
}

p.content {
	text-align:justify;
	margin: 0;
}

span.red ,
div.red,
p.red {
	color: #c40000;
	font-weight: bold;
}

span.green,
div.green,
p.green {
	color: #38F000;
	font-weight: bold;
}

span.yellow ,
div.yellow {
	color: #f9ea99;
	font-weight: bold;
}
p.yellow {
	color:#f4d953;
}
strike.yellow {
	color: #f9ea99;
}

input.red {
    background: #c40000 !important;
}
input.green {
    background: green !important;
}
input.yellow {
    background: #f9ea99 !important;
    color: black !important;
}

span.orange,
div.orange,
p.orange {
	color: orange;
	font-weight: bold;
}

fieldset {
	background: #616161; /* dark-grey */
	border: 1px double rgb(220,220,220);
	margin-bottom:10px;
	padding:10px 6px 6px;
	display: block;
}

fieldset legend {
	font-weight: bold;
	font-size: 12px;
	color:#f4d953;
	padding: 0 5px;
}

fieldset fieldset {
	margin-bottom: 5px;
}

fieldset:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

fieldset.red {
	border: 2px double rgb(220,0,0);
}

fieldset.red legend {
	font-size: 14px;
	/*color:#f00;*/
}

fieldset.admin_group {
    width:476px;
    margin: -1px auto 5px;
    padding: 6px;
}

div.admin_navigation {
	margin-top: 2px;
	margin-bottom: 5px;
	width: 510px;
	background: #c40000;
	border: 1px dotted #FFF;
	padding: 2px;
	margin-left: 10px;
	margin-right: 10px;
}

div.note_red {
	border: 1px dotted #FFF;
	padding: 5px;
	background: #c40000;
	font-weight: bold;
}

div.note_blue {
	border: 1px dotted #FFF;
	padding: 5px;
	background: #3b85f3;
	font-weight: bold;
}

/* Start Topnews */

div.topnews {
	border: 1px dotted #FFF;
	padding: 1px;
	background: #5b5b5b;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	font-size: 1em;
	width: 512px;
}

a.topnews {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}

a.topnews:hover {
	color: #dfd18e;
	text-decoration: underline;
	font-weight: normal;
}

td.topnews_headline {
	padding: 0;
}

td.topnews1 {
	font-size: 0.85em;
	padding: 0 0 0 3px;
	background: #7a7a7a;
}

td.topnews2 {
	font-size: 0.85em;
	padding: 0 0 0 3px;
	background: #828282;
}

td.topnews_bottom {
	font-size: 0.85em;
	padding: 0 0 0 3px;
}

/* Stop Topnews */

div.news_hidden,
div.news_sticky {
	border-top: 1px dotted #FFF;
	border-left: 1px dotted #FFF;
	border-right: 1px dotted #FFF;
	width: 504px;
	text-align: center;
	padding: 5px;
	margin-left: 10px;
	background: #c40000;
	font-weight: bold;
    margin-bottom: -2px;
}
div.news_sticky {
    background: #C4C400;
    color: black;
}

div.pages {
	width: 100%;
	background: #616161;
	border: 1px dotted #FFF;
	padding: 5px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
}

div.pages_inline {
	width: 98%;
	background: #616161;
	border: 1px dotted #FFF;
	padding: 5px;
	margin-top: 20px;
	margin-bottom: 20px;
}


div.write_comment {
	width: 350px;
	background: #616161;
	border: 1px dotted #FFF;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
}

div.write_comment_register {
	width: 504px;
	background: #c40000;
	border: 1px dotted #FFF;
	padding: 5px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
}

div.comments_wrapper {
	margin-top: 20px;
	margin-left: 10px;
	border: 1px solid #FFF;
	background: #616161;
	width: 514px;
	overflow: auto; /* Paul O Brien Fix for IE www.pmob.co.uk */
	background: url(http://static.dota-league.com/gfx/faux_comments_bg.gif);
}

div.comments_disabled {
	opacity: 0.5;
    filter: alpha(opacity = 50);
}

div.comments_admin_wrapper {
	margin-top: 20px;
	margin-left: 10px;
	border: 1px solid #FFF;
	background: #616161;
	width: 514px;
	overflow: auto; /* Paul O Brien Fix for IE www.pmob.co.uk */
	background: url(http://static.dota-league.com/gfx/faux_comments_admin_bg.gif);
}


div.comments_vipnote_wrapper {
	margin-top: 20px;
	margin-left: 10px;
	border: 1px solid #FFF;
	background: #616161;
	width: 514px;
	overflow: auto; /* Paul O Brien Fix for IE www.pmob.co.uk */
	background: url(http://static.dota-league.com/gfx/faux_comments_vipnote_bg.gif);
}

div.comments_info {
	padding: 5px;
	width:135px;
	float:left;
}

div.comments_posting {
	padding: 5px;
	margin-left: 150px;
}

div.admin_options_right {
	background: #e7e7e7;
	padding: 3px;
	border: 1px solid #000;
	float:right;
	width:28px;
	height:14px;
    position: relative;
}

div.news div.admin_options_right {
    margin-top: -10px;
    margin-right: -10px;
    margin-bottom: -28px;
}

div.quote_head {
	border-top: 1px dotted #FFF;
	border-left: 1px dotted #FFF;
	border-right: 1px dotted #FFF;
	background: #666666;
	font-weight: bold;
	padding: 3px;
}

div.quote {
	border: 1px dotted #FFF;
	padding: 3px;
	background: #555555;
	margin-bottom: 5px;
}

div.vote_result {
	padding: 2px;
	background: #505050;
	border-bottom: 1px dotted #FFF;
	border-top: 1px dotted #FFF;
	margin-bottom: 1px;
}

div.commercial_top {
	margin-left: 30px;
	margin-bottom: 10px;
  background: #111111;
}

div.commercial_left {
	margin-left: 1px;
	margin-top: 10px;
  background: #3e3e3e;
}

.content_headline_white {
	background: #e7e7e7; /* white */
	font-size:13px;
	color: #000000;
	font-weight: bold;
}


.content_headline_white_admintable {
	background: #e7e7e7; /* white */
	font-size:8px;
	color: #000000;
	font-weight: bold;
}

.small_text {
	font-family: Small Fonts, Arial;
}

.content_headline_yellow {
	background: #dfd18e; /* yellow */
	font-size:13px;
	color: #000000;
	font-weight: bold;
}

.content_headline_red {
	background: #c40000; /* red */
	font-size:13px;
	color: #FFFFFF;
	font-weight: bold;
}

.content_color1 {
	background: #616161; /* dark-grey */
	font-size:10px;
	color:#FFF; /* #f4d953 */
}

.content_color1_admintable {
	background: #616161; /* dark-grey */
	font-size:8px;
	color:#FFF; /* #f4d953 */
}

.content_color2 {
	background: #727272; /* light-grey */
	font-size:10px;
	color:#FFF; /* #f4d953 */
}

.content_color3 {
	background: #797979; /* light-grey #2 */
	font-size:10px;
}
.content_color4 {
	background: #5b5b5b; /* dark-grey #2 */
	font-size:10px;
}
.content_color5 {
	background: #c40000; /* dark-grey #2 */
	font-size:10px;
}
.content_red {
	background: red;
}
.content_green {
	background: green;
}

td.padding5 {
	padding-left:5px;
}

div.content,
div.content_admin {
	width: 494px;
	background: #3e3e3e;
	border: 1px solid #FFF;
	padding: 10px;
	margin-top: 2px;
	margin-left: 10px;
	margin-right: 10px;
}

div.content_admin {
 	border: 1px dotted #BB0000;
}

/* content tag boxes */
.tagBox,
.tagBoxLeft,
.tagBoxRight {
    display: block;
    background-color: #666;
    border: 1px solid #e6e6e6;
    margin: auto;
    margin-bottom: 12px;
    padding: 5px;
    font-weight: bold;
}
.tagBoxLeft {
    margin: 0 15px 12px 0;
    float: left;
}
.tagBoxRight {
    margin: 0 0 12px 15px;
    float: right;
}
.tagBox img,
.tagBoxLeft img,
.tagBoxRight img {
    margin-bottom: 5px;
    border: 1px solid #999;
}

/* image inline fix  */
div.content img,
div.content_footer img {
	vertical-align: bottom;
}

div.inlinefix img, span.inlinefix img {
	vertical-align: bottom;
}

div.noinlinefix img, span.noinlinefix img {
	vertical-align: middle;
}

div.advertisement {
	margin-bottom: 5px;

	text-align:center;
	margin-left: 30px;
}

div.news > p {
    text-align: justify;
}

div.news hr {
    margin: 10px 0;
}

.newspic {
    text-align: center;
}

h1.newstitle a {
    color: rgb(255, 204, 0);
    text-decoration: none;
}

h1.newstitle a:hover {
	color: #f4d953;
}

div.readmore {
    text-align: right;
    font-size: 110%;
}

.newslinks {
    margin-top: 30px;
}
.newslinks u {
    font-weight: bold;
}


div.content_footer,
div.content_footer_admin {
	width: 494px;
	background: #616161;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-bottom: 2px solid #FFF;
	padding: 2px 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}

div.content_footer_admin {
    border-left: 1px solid #BB0000;
	border-right: 1px solid #BB0000;
	border-bottom: 2px solid #BB0000;
}

div.content_footer_right {
	text-align:right;
	font-weight:bold;
	float:right;
	/*width:230px;*/
}

div.content_footer_left {
	text-align:left;
	font-weight:bold;
	float:left;
	width:230px;
}

div.content_footer_author a {
    color: #FFCC00;
}

div.content_footer_author a:hover {
	color: #f4d953;
}

div.content_footer_author a,
div.content_footer_right a {
    text-decoration: none;
}

div.content_footer_link {
	padding-top: 5px;
}

div.content_head_wrapper {
	width:520px;
	height: 54px;
	margin-left: 10px;
}

div.content_head_image {
	float:left;
	border: 1px solid #FFF;
	height:52px;
	width:138px;
	font-size: 3em;
	text-align: center;
}

div.content_head_headline {
	width: 372px;
	height: 53px;
	float:left;
	margin-left: 2px;
	background: #616161;
	border-bottom: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-left: 1px solid #FFF;
}

div.content_head_headline_top {
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #FFF;
	padding: 3px;
	width: 366px;
	height: 28px;
	background: #3e3e3e;
}

div.content_head_headline_poster {
	padding: 3px;
	float:left;
	color:#f9ea99;
	font-weight:bold;
}

div.content_head_headline_date {
	padding: 3px;
	float:right;
	color:#f9ea99;
	font-weight:bold;
}

label.loginfields {
	width: 60px;
	padding: 2px;
	margin-right: 5px;
	display:block;
	float:left;
}

input.text {
	border: 1px solid #FFF;
	background: #545c67;
	width: 200px;
	height: 12px;
	color: #FFF;
	font-weight:bold;
	font-family:Verdana,sans-serif;
	font-size:10px;
}

input.verification_text {
	border: 1px solid #FFF;
	background: #545c67;
	width: 40px;
	height: 12px;
	color: #FFF;
	font-weight:bold;
	font-family:Verdana,sans-serif;
	font-size:10px;
}

textarea.text {
	border: 1px solid #FFF;
	background: #545c67;
	font-weight:bold;
	font-family:Verdana,sans-serif;
	font-size:10px;
	color: #FFF;
}

input.files {
	border: 1px solid #FFF;
	background: #545c67;
	font-weight:bold;
	font-family:Verdana,sans-serif;
	font-size:10px;
	color: #FFF;
}

select.text {
	border: 1px solid #FFF;
	background: #545c67;
	font-weight:bold;
	font-family:Verdana,sans-serif;
	font-size:10px;
	color: #FFF;
}

select.text optgroup {
	font-style:normal;
}

div.login_texts {
	margin-bottom: 3px;
}

input.text_login {
	border: 1px solid #FFF;
	background: #545c67;
	width: 67px;
	height: 12px;
	color: #FFF;
	font-weight:bold;
	font-family:Verdana,sans-serif;
	font-size:10px;
}

div.login_captcha {
	margin-top: 5px;
	float:right;
}

input.submit {
	border: 1px solid #FFF;
	background: #545c67;
	color: #FFF;
	font-weight:bold;
	font-family:Verdana,sans-serif;
	font-size:10px;
}

div.sponsors {
	text-align:center;
}

div.statistics_left {
	padding: 5px;
	text-align: left;
	width: 85px;
	float:left;
}

div.statistics_right {
	padding: 5px;
	margin-left: 3px;
	text-align: right;
	width: 50px;
	float: right;
}

/* SIG result box */
label.result {
    padding: 10px;
    padding-left: 5px;
    border: 1px solid white;
    font-size: 140%;
    font-weight: bold;
    width: 215px;
    display: block;
    cursor: pointer
}
label.result.sentinel {
    border-color: rgb(255, 0, 0);
    background: rgb(160, 58, 58) url(../gfx/misc/result_tree.png) no-repeat center right;
}
label.result.scourge {
    border-color: rgb(0, 120, 0);
    background: rgb(58, 106, 58) url(../gfx/misc/result_throne.png) no-repeat center right;
}
label.result.close {
    border-color: rgb(200, 200, 0);
    background: rgb(138, 138, 58);
}
label.result.leave {
    border-color: rgb(120, 0, 0);
    background: rgb(106, 58, 58);
}
label.result.active {
    border-color: white;
}
label.result.sentinel.active {
    background-color: rgb(255, 0, 0);
}
label.result.scourge.active {
    background-color: rgb(0, 120, 0);
}
label.result.close.active {
    background-color: rgb(200, 200, 0);
}
label.result.leave.active {
    background-color: rgb(120, 0, 0);
}
label.markleavers {
    display: block;
    float: left;
    border-left: 1px solid #616161;
    width: 87px;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
}
label.markleavers:hover {
    background: rgb(106, 58, 58);
}
label.markleavers.active {
    background: rgb(160, 0, 0);
}
label.markleavers img {
    display: block;
    margin: auto;
    opacity: .8;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}
label.markleavers:hover img,
label.markleavers.active img {
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
label.markleavers input {
    position: absolute;
    visibility: hidden;
}

/* Layout definitions - div layout without tables */
#wrapper {
	margin: 0 auto;
	width: 900px;
	text-align:left;
	min-height:1%;
}
/* mac hide \*/
* html #wrapper{height:1%}
/* end hide*/
#faux {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	min-height:1%;
	text-align:left;
	background: #3e3e3e; /* right column colour*/
    float: left;
    width: 898px;
}
#header {
	width: 900px;
	height: 200px;
}
#header a img {
    border: 0;
}
/* Social networks */
#social_networks {
    width: 105px;
    height: 32px;
    position: relative;
    left: 792px;
    margin-top: -39px;
}
#social_networks a {
    display: block;
    float: left;
    width: 32px;
    height: 32px;
    margin-right: 3px;
    background: url(http://static.dota-league.com/gfx/social_networks.png) top left no-repeat;
}
#social_networks a span {
    display: none;
}
#footer {
	width: 888px;
	clear: both;
	background: #505050;
	margin: 0px 0px 10px 0px;
	padding: 5px;
	border-bottom: 3px solid #FFF;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	color:#f4d953;
	text-align:center;
}
#inner {
	margin-right:177px;
	border-right:1px solid #fff;
	background: #3e3e3e; /* left column colour*/
}
#middle {
	background: #111; /* middle column colour*/
	margin-left:160px;
	border-left:1px solid #fff;
}
#content,#content2 {
	float:left;/* contain clearing*/
}
#content2 {
	margin:0 -1px; /* moz needs this*/
	width:506px;
	padding:10px 13px;
}
#content {
	position:relative;
	float:left;/* contain clearing*/
	width:100%;
}
#left {
	width:160px;
	margin-left:-159px;/*overlap for old mozilla*/
	position:relative;
	left:-3px;/* now line it up*/
	float:left;
}
#right {
	width:177px;
	margin-right:-176px;/*overlap for old mozilla*/
	position:relative;
	left:3px;/* now line it up*/
	float:right;
}
* html #left{margin-right:-3px;}/* 3 pixel jog*/
* html #right{margin-left:-3px;}/* 3 pixel jog*/

/* clear without structural mark-up */
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}

/* mac hide - force layout in ie \*/
* html .clearfix,* html #inner, * html #middle {height: 1%;}
.clearfix {display: block;}
/* End hide */

/* pick league menu */
div.menu ul {
	list-style:none;
	margin: 0;
	padding: 0
}

div.submenu {
	width:160px;
	margin-top:-15px;
	left:135px;
	position:absolute;
	float:right;
	background: #505050;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	z-index:100;
}
ul.submenu li {
	margin: 0 0 0 -1px;
}

div.menu ul ul, div.menu li:hover ul ul {
	display:none;
}

div.menu li:hover ul, div.menu li:hover li:hover ul {
	display:block;
}

/* buddysort */
ul.buddysort {
	margin:0;
	padding:3px;
	border: 1px solid #999;
	min-height:100px;
}
ul.buddysort li {
	list-style-image:none;
	list-style-type:none;
	margin:0 0 2px 0;
	cursor:move;
	padding: 2px 2px;
	border: 1px solid #ccc;
	width: 204px;
}

/* autocomplete */
div.autocomplete {
	position:absolute;
	width:250px;
	background-color:#5b5b5b;
	border:1px solid #ccc;
	margin:0px;
	padding:0px;
}
div.autocomplete ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
div.autocomplete ul li.selected { background-color: #797979;}
div.autocomplete ul li {
	list-style-type:none;
	display:block;
	margin:0;
	padding:2px;
	height:16px;
	cursor:pointer;
	font-weight:bold;
}

/* TinyMCE specific rules */
body.mceContentBody {
	background: #3e3e3e;
	padding: 0 5px;
}

.mceContentBody a {
	color: #FFF !important; /* FF requires a important here */
	text-decoration: underline !important;
	font-weight: bold !important;
}

.mceContentBody a:hover {
	color: #f4d953 !important;
	text-decoration: underline !important;
	font-weight: bold !important;
}

.mceContentBody a:before {
	content: "» " !important;
	color: #f4d953 !important;
}

#replaydatabase {
	font-size: large;
	text-align: center;
}

#replaydatabase a img {
	border: 2px solid white;
}

#replaydatabase a:hover  img {
	border: 2px solid orange;
}

#category {
	margin: 2px 5px;
}

#termsofuse {
	overflow:auto;
	height: 300px;
	border: 1px solid #ccc;
	padding: 10px;
}

#rules {
	margin-bottom: 10px;
}

.whitelist ul li{
	color: #fff;
}

.tabMenu {margin-top: 5px;clear: both;width: 100%;}
.tabMenu:after {content: "";clear: both;display: block;height: 0;}
.tabMenu ul {margin: 0;padding: 0 0 0 10px;}
.tabMenu li {list-style: none;border-width: 1px 1px 0px 1px;margin-right: 3px;float: left;}
.tabMenu li a {text-decoration: none;white-space: nowrap;border-width: 1px;border-style: solid;padding: 2px 5px 0 5px;display: block;position: relative;z-index: 10;}
.tabMenu li.activeTabMenu a {border-bottom: none;padding-bottom: 1px;position: relative;z-index: 20;}
.tabMenu li a, .tabMenu li.activeTabMenu a {min-height: 23px;}

.tabMenu li a{border-color:#fff}
.tabMenu li.activeTabMenu a,.tabMenu li.activeTabMenu a:hover{background-color:#3e3e3e}
.tabMenu li.activeTabMenu a,.tabMenu li.activeTabMenu a:hover{color:#fff}
.tabMenu li a{background-color:#616161}
.tabMenu li a:hover{background-color:#727272}
.tabMenu li a{color:#fff}
.tabMenu li a:hover{color:#fff}

#profile {margin-top: -1px;z-index: 0;}
#profile:after {content: "";clear: both;display: block;height: 0;}

#notifyTextCopied { /* Text Copied Message Div */
	position: absolute;
	cursor: pointer;
	border: 1px dotted #FFF;
	padding: 1px;
	background: #3b85f3;
	font-weight: bold;
}

/* CSS for Create Coverage (News) */
div.content_matchup {
	border: 1px dotted white;
	background-color: rgb(85,85,85);
	width: 450px;
	margin: 10px auto;
}
div.content_matchup_header {
	border-bottom: 1px dotted white;
	background-color: rgb(102,102,102);
	height: 15px;
	padding: 3px 0;
}
div.content_matchup_header div {
	float: left;
	text-align: center;
	background-color: rgb(102,102,102);
	height: 15px;
}
div.content_matchup_result {
	width: 68px;
	cursor: pointer;
}
div.content_matchup_team {
	width: 190px;
}
div.content_matchup_body div{
	float: left;
	line-height: 14px;
}
div.content_matchup_body p {
	margin: 5px 0;
}
div.content_matchup_footer {
	clear: both;
	padding: 3px 0;
	text-align: center;
	border-top: 1px dotted white;
	background-color: rgb(102,102,102);
}

table.data {
    margin: auto;
    border-collapse: collapse;
}
table.data td {
    border: 1px solid gray;
    background: #484848;
    padding: 2px;
}
table.data th {
    text-align: center;
    border: 1px solid gray;
    background: #616161;
    padding: 2px;
}

table.calendar {
	width: 505px;
	margin: 5px 15px;
	background: #3e3e3e;
	border: 1px solid #fff;
    border-collapse: collapse;
    padding: 0px;
}

table.calendar td{
    border: 1px solid #fff;
    padding: 5px;
    width: 80px;
    height: 80px;
    background: #727272;
}

table.calendar th.name{
	text-align: center;
}

table.calendar td div.day {
    font-size: 45px;
    color: #444;
    text-align: center;
}

table.calendar td.today {
    background: #f00 !important;
}

table.calendar td.weekend {
    background: #616161;
}

table.calendar td.notinmonth {
    background: #515151;
}

table.calendar td div.calcontent {
    position: absolute;
    width: 80px;
    height: 80px;
    margin-top: -60px;
    overflow: hidden;
    font-size: 70%;
}

table.calendar th.month {
    font-size:25px;
	text-align: center;
}

table.calendar th.prev {
    text-align: left;
}

table.calendar th.next {
    text-align: right;
}

table.calendar th.prev img,
table.calendar th.next img {
    vertical-align: bottom;
    border: 0;
}

ul.calendar {
	list-style: none;
	margin: 15px;
	padding: 0px;
	/*width: 100%;*/
	/*border: 1px solid white;*/
}

ul.calendar li {
	width: 430px;
	clear: both;
}

ul.calendar li span.name {
	border: 1px solid #fff;
	border-bottom: 0px;
	display: block;
	text-align: center;
	color: #555555;
	font-weight: bold;
	background-color: #727272;
	height: 10px;
	width: 65px;
	margin: 0px;
	padding: 5px 5px 2px 5px;
}

ul.calendar li div.day {
	font-size: 40px;
	text-align: center;
	border: 1px solid #fff;
	border-top: 0px;
	background-color: #727272;
	color: #444444;
	height: 45px;
	width: 65px;
	padding: 2px 5px 10px 5px;
	margin: 0px;
	float: left;
}

ul.calendar li div.events {
	position: relative;
	top: -18px;
	left: 75px;
	background-color: #525252;
	height: 74px;
	border: 1px solid #fff;
	padding: 0px;
	margin: 0px;
}
ul.calendar li div.events div.container {
	position: relative;
	left: -70px;
    overflow: hidden;
    font-size: 87%;
    height: 73px;
}

fieldset.koth-candidate div {
	float: left;
	width: 33%;
}
fieldset.koth-candidate label {
	display: block;
}
#koth_logo {
	text-align: center;
	margin-bottom: 15px;
}
#koth_button {
    text-align: center;
    margin: 10px 0;
    font-weight: bold;
}

/* player stats sig details */
#WzTtDiV { z-index: 1000; }
div.player_stats {
    display: none;
}
table.player_stats {
    table-layout: fixed;
    text-align: center;
    width: 300px;
}
table.player_stats h1 {
    font-size: 18px;
    font-weight: bold;
    margin: 5px;
}
table.player_stats h2 {
    font-size: 14px;
    font-weight: normal;
    margin: 5px;
}
table.player_stats .content_headline_white {
    text-align: center;
    font-size: 94%;
}
table.player_stats td {
    line-height: 14px;
    padding: 1px;
}
table.player_stats td.icon {
    line-height: 6px;
    font-size: 8px;
}

/* CSS rules for sectioned pages like DotAzilla page */
h2.section , h3.section, h4.section {
    border-bottom: 1px solid white;
    margin-top: 20px;
}
.content li {
    margin-bottom: 10px;
}
a.anchor {
    margin-left: 5px;
    visibility: hidden;
    color: #ccc;
}
h2.section:hover a.anchor {
    visibility: visible;
}
a.anchor:hover {
    color: white;
}
.content li em {
    color: white;
    font-size: 110%;
    display: block;
    font-style: normal;
}
div.index,
div.index_flat {
    padding: 5px;
    margin: 0 0 10px 10px;
    background: #616161;
    border: 1px solid white;
    float: right;
}
div.index h3,
div.index_flat h3 {
    margin: 0;
}
div.index ul,
div.index_flat ul {
    padding-left: 15px;
    margin: 5px 0 0;
}
div.index li,
div.index_flat li {
    margin: 0;
}
a.expand-right {
    float: right;
    margin: 0 0 10px 10px;
}
a.expand-right img {
    border-width: 1px;
}
div.index_flat {
    float: none;
    margin-bottom: 10px;
}
div.index_flat li {
    display: inline;
    margin-right: 8px;
}
div.index_flat li:before {
    content: "• ";
    color: #F4D953;
}

#next_run {
    font-size: 140%;
}

#sorttable_sortfwdind,
#sorttable_sortrevind {
    font-size: 130%;
    line-height: 10px;
}

/* GRID page */
#grid {
    padding: 20px;
    min-height: 200px;
    position: relative;
}

#tree_links {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#tree_links li {
    float: left;
    margin-right: 20px;
}

#groups {
    padding: 10px;
    width: 140px;
    border: 1px solid white;
    background: #727272;
    position: absolute;
    left: 716px;
    top: 174px;
}

#groups h3 {
    margin: 0 0 5px;
}

#groups ul {
    -moz-column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	column-count: 2;
	column-gap: 10px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

/* GRID */
table.grid {
	border: 0;
	padding: 0;
	border-collapse: collapse;
	table-layout: fixed;
    margin-top: 20px;
	/*width: 100%;*/
}
table.grid td {
	padding: 0;
	font-size: 10px;
	width: 127px;
	height: 20px;
    font-family: Tahoma, sans-serif;
	word-wrap: break-word; /* IE only */
}

table.grid td.playday {
    font-size: 10px;
}

table.grid select {
	font-size: 0.9em;
	width: 123px;
}

table.grid h2 {
	font-size: 14px;
}
table.grid h3 {
	font-size: 12px;
}

table.grid th {
    text-align: center;
}

table.grid td.team {
	background: url(../gfx/grid/TeamBG.png) no-repeat center center;
	font-weight: bold;
	text-align: center;
}

table.grid td.team.empty {
    font-size: 85%;
    color: lightgray;
}

table.grid td.finals {
	background: url(../gfx/grid/FinalTeamBG.png) no-repeat center center !important;
}
table.grid td.finals a {
	color: #000 !important;
}

table.grid td.line {
	border-left: 1px solid white;
}
